Subject: Newsgroup message troubles

From: Christine Bexley <[email-masked]>
Date: Wed, 9 Oct 1996 11:45:46 -0400

Hi. 
I'm having a problem with receiving mail from certain newsgroups.

I tried unsubscribing, then subscribing again and in all cases it read "0
messages." The newsgroups I subscibe to are "rec.arts.theatre.musicals"
which ALWAYS has hundreds of messages, "alt.music.a-cappella,"
"rec.music.a-cappella," and "alt.tv.er." 

I am getting messages from this group now, but I wondered why not the
other groups I was subscibed to. This has been going on for a few days now
and I'm very confused.

I tried posting to one of the groups and the next time I checked, my
message didn't appear.

Any explainations are greatly appreciated! 

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Christine Bexley	            |  	 
Binghamton University	            |  	"The opposite of war isn't peace;
Program Director: Generation Gap    |  		 it's creation."
G-Gap *for all your Doo-Wop needs   |			-RENT
[email-masked]  |		
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>><<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<